import { OnInit } from '@angular/core';
import { DropdownComponent } from '../dropdown.component';
export declare class DropdownTriggerLinkComponent implements OnInit {
    dropdown: DropdownComponent;
    constructor();
    ngOnInit(): void;
}
